=== debian/control ===
Source: untex
Section: tex
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/untex
Vcs-Git: https://salsa.debian.org/debian/untex.git
Homepage: http://www.ctan.org/pkg/untex

Package: untex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: remove LaTeX commands from input
 The program will remove “some LaTeX commands” from a file (it will
 optionally try to strip out all mathematics, too). It also has an
 option to honour \input and \include commands in the file. Input is
 read from files and results are sent to stdout.
