=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = untex

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

-include /usr/share/dpkg/buildtools.mk

override_dh_auto_install:
	# Skip. See debian/install

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) $(PACKAGE).c -o $(PACKAGE)

%:
	dh $@

# End of file
