=== debian/tests/control ===
Test-Command: untex 2>&1 | grep 'untex version'
Restrictions: allow-stderr, superficial
